.padded-table {
  padding:15px;
}

.pricetag {
  font-family:Arial, Helvetica, sans-serif;
  color:#000066;
  font-size: 12px;
  text-align:right;
  font-weight: bold;
}

.priceinfo {
  font-family:Arial, Helvetica, sans-serif;
  color:#000066;
  font-size: 10px;
  text-align:right;
  font-weight: normal;
}



.superlargetext
{
  font-family:Arial, Helvetica, sans-serif;
  color:#000066;
  font-size:30px;
}


body {
margin: 0; /* sets all to 0 */
margin-top: 0px;
padding: 0; /* think Opera sets padding on body */

} 



/*Elemente, die keine Boxen sind*/
/*Überschriften*/
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;

}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-top: 0px;
	padding-bottom: 0px;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style: italic; 
	font-weight:normal;
	padding-top: 0px;
	padding-bottom: 0px;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}


/*Links*/
a:link{
  color:#000099;
}

a:visited{
  color:#7B82B0;
}

a:hover{
  color:#f00;
}

a:active{
  color:#F9A20E;
}


/*Tabellen*/
td.padded-top {
  padding-top:15px;
}


td.height100pc {
  height:100%
}

/*------------Mobile-Friendly Checkboxes Start----------------------*/

/* The container - Checkboxes & Radiobuttons*/
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 5px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


/* Hide the browser's default checkbox & radio button*/
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}




/* Create a custom checkbox */
.checkmark {
  position: absolute;
  border: 0.5px solid black;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #eee;
}


/* Create a custom radio button */
.htpRadio {
  position: absolute;
  border: 0.5px solid black;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color for checkbox*/
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* On mouse-over, add a grey background color for radio button*/
.container:hover input ~ .htpRadio {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* When the radio button is selected, add a blue background */
.container input:checked ~ .htpRadio {
  background-color: #2196F3;
}

/* Create the checkbox indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Create the radio indicator (the dot/circle - hidden when not checked) */
.htpRadio:after {
  content: "";
  position: absolute;
  display: none;
}




/* Show the checkox checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Show the radio indicator (dot/circle) when checked */
.container input:checked ~ .htpRadio:after {
  display: block;
}

/* Style the checkbox indicator */
.container .checkmark:after {
  left: 4px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* Style the radio button indicator (dot/circle) */
.container .htpRadio:after {
 	top: 4px;
	left: 4px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: white;
}

/*------------Mobile-Friendly Checkboxes und Radio Button Ende----------------------*/





/*Listen*/
ul {
	list-style-image: url(https://www.hantrainerpro.de/shop/images/htpBullet.png);
}


fieldset {
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
border-color: #404191;
}

legend {
  background: #404191;
  color: white;
  border: solid 1px #404191;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  padding: 6px;
}


/*Schriftarten*/

.htpsmall {
  font-size:10px;
  font-family:Arial, Helvetica, sans-serif;
}

.minorText {
  font-family:Arial, Helvetica, sans-serif;
  color:#000066;
  font-size:smaller; 
}
.principalTextBold {
  font-family:Arial, Helvetica, sans-serif;
  color:#000066;
  font-size:12pt; font-weight: bold;
}
.tableHeader {
  font-family:Arial, Helvetica, sans-serif;
  color:#FFFFFF; // war: #F9A20E;
  font-size:12pt; font-weight: bold;
}
.principalText {
  font-family:Arial, Helvetica, sans-serif;
  color:#000066;
  font-size:12pt;
  font-weight:normal; 
}


.bordered {
    border: solid #ccc 1px;
    border-color:#000099;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

  
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    // border-left: none;
    border-top: 1px solid #ccc;
    // border-top: none;
    // border-color: F9A20E; //Orange
    border-color: 000099; //Crispy dark blue
    padding: 10px;
    text-align: left;    
}

.bordered th {
    background-color: #000099;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    border-left: none;
    padding: 10px;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
    padding: 10px;
}

.bordered th:first-child {
    -moz-border-radius: 20px 0 0 0;
    -webkit-border-radius: 20px 0 0 0;
    border-radius: 20px 0 0 0;
    padding: 10px;
}

.bordered th:last-child {
    -moz-border-radius: 0 20px 0 0;
    -webkit-border-radius: 0 20px 0 0;
    border-radius: 0 20px 0 0;
    padding: 10px;
}

.bordered th:only-child{
    -moz-border-radius: 20px 20px 0 0;
    -webkit-border-radius: 20px 20px 0 0;
    border-radius: 20px 20px 0 0;
    padding: 10px;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 20px;
    -webkit-border-radius: 0 0 0 20px;
    border-radius: 0 0 0 20px;
    padding: 10px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
}



//--Buttons--


.htpbutton {


}

.htpbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	// filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}

.htpbutton:active {
	position:relative;
	top:1px;
}



